Bug 395671 - SELinux is preventing update packages from installing
SELinux is preventing update packages from installing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 09:16 EST by Gregory Scherer
Modified: 2008-01-30 14:20 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:20:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Scherer 2007-11-22 09:16:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.9) Gecko/20071105 Fedora/2.0.0.9-1.fc7 Firefox/2.0.0.9

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Steps to Reproduce:
1.Download update packages
2.try to install said packages
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Daniel Walsh 2007-11-26 11:17:03 EST
If you are talking about updateing the selinux-policy package and exim blowing
up this is fixed in selinux-policy-2.6.4-59.fc7

Please give more information when reporting a bug.
Comment 2 Daniel Walsh 2008-01-30 14:20:02 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.